Issue 81242 - Bad text in request-window when trying copy formattings (using format paintbrush) to a destination of less cells than the source cells
Summary: Bad text in request-window when trying copy formattings (using format paintbr...
Status: REOPENED
Alias: None
Product: Calc
Classification: Application
Component: code (show other issues)
Version: OOo 2.2.1
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-09-03 21:48 UTC by norbert2
Modified: 2017-05-20 11:11 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
Issue_81242.ods (6.29 KB, application/vnd.oasis.opendocument.spreadsheet)
2007-09-03 21:52 UTC, norbert2
no flags Details
Issue_81242.png (75.17 KB, text/plain)
2007-09-03 21:53 UTC, norbert2
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description norbert2 2007-09-03 21:48:48 UTC
Hi,

please...

1. open the attached spreadsheet
2. Select the green cells
3. Press the format paintbrush
4. Select the red cells

The request-window that pops up contains the word "clipboard" although format
paintbrush is not a clipboard operation

A strange thing here is that suddenly after this request-window has opened, a
strange selection is applied. (attached screenshot)
Comment 1 norbert2 2007-09-03 21:52:46 UTC
Created attachment 47939 [details]
Issue_81242.ods
Comment 2 norbert2 2007-09-03 21:53:17 UTC
Created attachment 47941 [details]
Issue_81242.png
Comment 3 norbert2 2007-09-03 21:55:56 UTC
(Sorry, I have set a wrong mimetype for the screenshot. In Firefox this leads to
a download instead of opening in the browser. Please let me know if you have
problems with this attachment.)
Comment 4 frank 2007-10-19 15:43:35 UTC
Hi Niklas,

I think the message is correct as far as I remember we do use the clipboard for
this operation or don't we ?

Anyway the strange selection occurs. Please have a look at this one.

Frank
Comment 5 norbert2 2007-10-19 17:15:41 UTC
"I think the message is correct as far as I remember we do use the clipboard for
this operation or don't we ?"

I think this should be seen from the users point of view. The user does not see
(and mostly is not interested in) what is going on technically. For the user
this is not a clipboard operation.
Comment 6 amy2008 2009-08-11 07:20:07 UTC
Works well in DEV300m54 on WinXP
Comment 7 amy2008 2009-08-11 07:21:06 UTC
Verified
Comment 8 amy2008 2009-08-11 07:22:33 UTC
Closing
Comment 9 norbert2 2009-08-11 21:33:35 UTC
No, bug still exists in DEV300m54 on WindowsXP.

Reopening.
Comment 10 Marcus 2017-05-20 11:11:10 UTC
Reset assigne to the default "issues@openoffice.apache.org".